[pcre-dev] PCRE Issue.

Top Page

Reply to this message
Author: Andre Bode
Date:  
To: pcre-dev
Subject: [pcre-dev] PCRE Issue.
Hello,

I am trying to install Snort, and I'm having a hard time with the PCRE
Library. Every time I try to compile Snort I get the following error:


> ERROR!  Libpcre library not found.
>    Get it from http://www.pcre.org


The OS I'm using is ubuntu, I downloaded pcre-7.9.tar.gz from the pcre website and the OS I'm using is Ubuntu.
I will describe every single step I followed for the installation:

pwd = /usr/local/scr/pcre-7.9.tar.gz

tar zxvf pcre-7.9.tar.gz
cd pcre-7.9
./configure
make
make install

This is straight forward compilation works just fine, but when I try to compile snort it won't stop giving me the PCRE error.

Any suggestions?


Thanks in advance,
Andre